# Generated by Django 4.0.4 on 2022-05-02 09:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('zeniarkdev', '0005_domains_added_by'),
    ]

    operations = [
        migrations.RenameField(
            model_name='domains',
            old_name='usename',
            new_name='username',
        ),
    ]
